Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.web.metaclass
[Groovy] Class InvalidResponseHandler

    java.lang.Object
      org.codehaus.groovy.grails.web.servlet.mvc.AbstractTokenResponseHandler
          org.codehaus.groovy.grails.web.metaclass.InvalidResponseHandler

    class InvalidResponseHandler
    extends AbstractTokenResponseHandler

Constructor Summary
`InvalidResponseHandler()`

Method Summary
`protected java.lang.Object` | `invalidTokenInternal(groovy.lang.Closure callable)`

Methods inherited from class AbstractTokenResponseHandler
invalidToken, invalidTokenInternal, wasInvalidToken, wasInvoked

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Constructor Detail

### InvalidResponseHandler

    InvalidResponseHandler()

Method Detail

### invalidTokenInternal

    protected java.lang.Object invalidTokenInternal(groovy.lang.Closure callable)

Groovy Documentation